DEJA-DUP-PREFERENCES(1)

NAME
deja-dup-preferences - manual page for deja-dup-preferences 34.3

SYNOPSIS
deja-dup-preferences [OPTION…]

OPTIONS

-h, --help
    Mostrar as opções de ajuda

--help-all
    Mostrar todas as opções de ajuda

--help-gtk
    Mostrar as opções GTK+

--version
    Mostrar versão

--display=ECRÃ
    Ecrã X a utilizar

SEE ALSO
duplicity(1)